/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

/***********************
	-	BASICS 	-
***********************/


/****************************
	-	PREVIEW SETTINGS	-
*****************************/

.centerme{
	margin-left:auto;
	margin-right:auto;
}

/*******************************
	-	BANNER STYLES	-
********************************/


.bannercontainer{
	max-width:940px;
	height:330px;
	background-color:#333;
	position:relative;
	margin-top:10px;
  margin-right:20px;
}


.bannercontainer ul >li{
	display:none;
}

.bannershadow{
	margin-top:-15px;
	max-width:940px;
	height:40px;
	position:relative;
  margin-right:10px;
  margin-bottom:40px;
}



/****************************
	-	BASIC DIVIDERS 	-
*****************************/
#small_divider {
	margin-top:8px;
}

#big_divider {
	margin-top:150px;
}
